
{% set devicename = "esphome_switchboard"  %}

{% include "/includes/ansible.inc.yaml" %}
{% include "/includes/board.d1_mini.inc.yaml" %}
  
  comment: Ist kaputt
{% include "/includes/common.inc.yaml" %}

binary_sensor:
  - platform: gpio
    pin:
      number: GPIO13
      mode: INPUT_PULLUP
      inverted: True
    name: "{{ devicename }} Button"
    on_press:
      - 
  - platform: status
    name: "{{ devicename }} Status"

switch:
  - platform: virtual 
    name: "MQTT Switch Test"
    id: "switch1"
    payload_off: "OFF"
    payload_on: "ON"
    retain: true
